#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-2AUR7oGi1TxK7tOWEvRoXV
key:                  yesod-form-1.6.7-2AUR7oGi1TxK7tOWEvRoXV
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  f03d1480abff4c49e65c97da907d604d
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-2AUR7oGi1TxK7tOWEvRoXV
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Fty6V0RKhoD8TdWgP8eRv0
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-4IE3oBsQEmx1SqTUz3wQow
    email-validate-2.3.2.13-9qOH6vKzMSs2CHKE3gWvz9
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    persistent-2.11.0.2-AgEJmPAZF4tLXGr2yStUOM
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD
    shakespeare-2.0.25-AzGvnk7Gywi6JziqqGnaaS text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-4eNUV6J2Mp5CdJDvvTjGkU
    xss-sanitize-0.3.6-6UYdLEysqSsC2Pc5Jma9sz
    yesod-core-1.6.18.8-2FeheuLYyRu2J9b1OijVXX
    yesod-persistent-1.6.0.5-1XRxrjOmyyg9UNUCAW682T

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

